@charset "utf-8";

/* 공통 */
button {
	border: none
}

input[type=text],
input[type=password] {
	box-shadow: none;
	transition: none;
	font-family: 'Pretendard'
}

input[type=text]:focus,
input[type=text]:active,
input[type=password]:focus,
textarea:focus,
select:focus,
select:active {
	box-shadow: none;
	border: inherit !important;
	outline: none
}

input[type=submit]:focus {
	outline: none
}

input[type=submit] {
	border: none
}

button:focus,
button:active {
	outline: none
}

.required,
textarea.required {
	background-image: url(../../../img/require.png) !important
}

/* 관리자 버튼 */
.sh_adm_btn {
	width: 150px;
	height: 50px;
	border-radius: 5px;
	border: 1px solid #ffd8e1;
	font-size: 17px;
	line-height: 50px;
	color: #ff567f;
	letter-spacing: -.7px;
	background-color: #fff7f9;
	-webkit-transition: all .2s;
	transition: all .2s;
	font-family: 'Pretendard';
	font-weight: 500
}

a.sh_adm_btn {
	display: block;
	text-align: center
}

.sh_adm_btn:hover {
	border-color: #fdb6c6
}

/* 버튼 공통 */
.btn_type01 {
	display: inline-block;
	width: 150px;
	height: 50px;
	margin: 0 auto;
	border-radius: 5px;
	font-size: 17px;
	color: #fff;
	text-align: center;
	line-height: 50px;
	background-color: var(--primary);
	-webkit-transition: all .2s;
	transition: all .2s;
	font-family: 'Pretendard';
	font-weight: 500
}

.btn_type01:hover {
	background-color: var(--primary)
}

a.cancel_btn {
	display: inline-block;
	vertical-align: middle;
	width: 150px;
	height: 50px;
	border: none;
	border-radius: 5px;
	font-size: 17px;
	text-align: center;
	color: #fff;
	line-height: 50px;
	background-color: #bbb;
	font-family: 'Pretendard';
	font-weight: 500
}

a.btn_normal {
	display: inline-block;
	vertical-align: top;
	width: 75px;
	height: 50px;
	border: none;
	border-radius: 5px;
	font-size: 17px;
	text-align: center;
	color: #fff;
	line-height: 50px;
	background-color: #bbb;
	font-family: 'Pretendard';
	font-weight: 500
}

a.btn_line {
	display: inline-block;
	vertical-align: top;
	width: 120px;
	height: 50px;
	border: none;
	border-radius: 5px;
	border: 1px solid #d1d1d1;
	font-size: 17px;
	text-align: center;
	color: #777;
	line-height: 53px;
	font-family: 'Pretendard';
	font-weight: 500
}

/* 페이지 */
.pg_wrap {
	display: block;
	float: none;
	margin: 40px 0 0;
	text-align: center;
	font-family: 'Pretendard'
}

.pg_wrap a {
	display: inline-block;
	vertical-align: middle
}

.pg_page {
	min-width: 30px;
	height: 30px;
	padding: 0 5px;
	border: none;
	border-radius: 0;
	font-size: 14px;
	line-height: 30px;
	color: #999;
	background: none
}

.pg_page:hover {
	background: none
}

.pg_current {
	display: inline-block;
	vertical-align: middle;
	min-width: 30px;
	height: 30px;
	padding: 0 5px;
	border: none;
	border-radius: 0;
	font-size: 15px;
	line-height: 29px;
	color: #222;
	background: none;
	box-shadow: none;
	font-family: 'Pretendard';
	font-weight: 500
}

.pg_start,
.pg_end {
	width: 30px;
	height: 30px;
	border-radius: 2px;
	border: 1px solid #e1e1e1;
	font-size: 0;
	text-indent: 0;
	background-color: #fff
}

.pg_start {
	margin-right: 5px
}

.pg_next,
.pg_prev {
	width: 30px;
	height: 30px;
	border-radius: 2px;
	border: 1px solid #e1e1e1;
	font-size: 0;
	text-indent: 0;
	background-color: #fff
}

.pg_next:before,
.pg_prev:before {
	content: "\f105";
	padding: 0;
	font-size: 12px;
	text-align: center;
	color: #555;
	line-height: 28px;
	letter-spacing: .5px;
	font-family: 'fontawesome'
}

.pg_prev:before {
	content: "\f104"
}

.pg_prev:hover,
.pg_prev:hover {
	background-color: #f6f6f6
}

.pg_end {
	margin-left: 5px
}

.pg_start:before,
.pg_end:before {
	content: "\f104 \f104";
	padding: 0;
	font-size: 12px;
	text-align: center;
	color: #555;
	line-height: 28px;
	letter-spacing: .5px;
	font-family: 'fontawesome'
}

.pg_end:before {
	padding-left: 3px;
	content: "\f105 \f105"
}

.pg_start:hover,
.pg_end:hover {
	background-color: #f6f6f6
}

/* 테이블 공통 */
.sh_tbl_common {
	width: 100%;
	border-top: 2px solid var(--primary);
}

.sh_tbl_common table {
	width: 100%
}

.sh_tbl_common th {
	border-bottom: 1px solid #e1e1e1;
	font-size: 15px;
	color: #222;
	font-family: 'Pretendard';
	font-weight: 500
}

.sh_tbl_common td {
	border-bottom: 1px solid #e1e1e1;
	font-size: 14px;
	color: #777
}

/* -------- 리스트 시작 [s] */
#sh_bo_gall {
	padding: 0 0 100px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1300px;
	font-size: 15px;
	letter-spacing: -.3px;
	line-height: 1.8;
	color: #666;
	font-family: 'Pretendard'
}

/* 게시판 분류 type1 */
#bo_cate_ul_box {
	margin-bottom: 30px;
	padding-left: 1px
}

#bo_cate_ul_box:after {
	display: block;
	content: "";
	visibility: hidden;
	clear: both
}

#bo_cate_ul_box li {
	float: left;
	min-width: 20%;
	text-align: center
}

#bo_cate_ul_box li a {
	display: block;
	height: 47px;
	margin: -1px 0 0 -1px;
	padding: 0 15px;
	border: 1px solid #e1e1e1;
	font-size: 15px;
	line-height: 47px;
	color: #999;
	background-color: #f6f6f6
}

#bo_cate_ul_box li a:hover {
	background-color: #fbfbfb
}

#bo_cate_ul_box #bo_cate_on {
	border-top: 2px solid #222;
	color: #222;
	line-height: 45px;
	background-color: #fff;
	font-family: 'Pretendard';
	font-weight: 500
}

/* 게시판 분류 type2 */
#bo_cate_ul_line {
	margin: 25px;
	text-align: center
}

#bo_cate_ul_line:after {
	display: block;
	content: "";
	visibility: hidden;
	clear: both
}

#bo_cate_ul_line li {
	display: inline-block;
	vertical-align: top;
	margin: 0 15px
}

#bo_cate_ul_line li a {
	display: block;
	padding: 2px 3px;
	font-size: 17px;
	color: #999
}

#bo_cate_ul_line #bo_cate_on {
	border-bottom: 2px solid #222;
	color: #222;
	font-family: 'Pretendard';
	font-weight: 500
}

/* rss */
#sh_bo_gall .list_top {
	position: relative;
	margin-bottom;
	: 20px
}

#sh_bo_gall .list_top:after {
	display: block;
	content: "";
	visibility: hidden;
	clear: both
}

#sh_bo_gall .list_top a {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 50px;
	height: 24px;
	margin-top: 18px;
	border-radius: 2px;
	border: 1px solid #e1e1e1;
	font-size: 12px;
	text-align: center;
	line-height: 21px;
	color: #aaa;
	background-color: #f6f6f6
}

#sh_bo_gall .list_top a i {
	padding-right: 5px
}

/* 검색 */
#sh_bo_sch {
	display: none;
	float: right;
	padding-right: 10px;
	border-radius: 5px;
	border: 1px solid #e1e1e1
}

#sh_bo_sch select {
	width: 90px;
	height: 40px;
	padding: 0 0 0 10px;
	border: none;
	font-size: 14px;
	color: #777;
	-webkit-appearance: none;
	appearance: none;
	background: url(../../../img/select_arr.png) 95% center no-repeat;
	font-family: 'Pretendard'
}

#sh_bo_sch select::-ms-expand {
	display: none
}

#sh_bo_sch input[type=text] {
	width: 150px;
	height: 40px;
	padding-left: 5px;
	border: none;
	font-size: 14px;
	color: #777
}

/* 리스트 */
.gall_row .col-gn-0,
.gall_row .col-gn-1,
.gall_row .col-gn-2,
.gall_row .col-gn-3,
.gall_row .col-gn-4,
.gall_row .col-gn-5,
.gall_row .col-gn-6,
.gall_row .col-gn-7,
.gall_row .col-gn-8,
.gall_row .col-gn-9,
.gall_row .col-gn-10 {
	position: relative;
	min-height: 1px;
	padding-left: 10px;
	*padding-left: 0;
	padding-right: 10px;
	*padding-right: 0;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0
}

.gall_row .col-gn-0,
.latest_row .col-gn-1 {
	width: 100%
}

.gall_row .col-gn-2 {
	width: 50%
}

.gall_row .col-gn-3 {
	width: 33.33333333%
}

.gall_row .col-gn-4 {
	width: 25%
}

.gall_row .col-gn-5 {
	width: 20%
}

.gall_row .col-gn-6 {
	width: 16.66666667%
}

.gall_row .col-gn-7 {
	width: 14.28571428%
}

.gall_row .col-gn-8 {
	width: 12.5%
}

.gall_row .col-gn-9 {
	width: 11.11111111%
}

.gall_row .col-gn-10 {
	width: 10%
}

.gall_row .box_clear {
	clear: both
}

#sh_bo_gall #sh_gall_ul {
	display: grid;
	gap: 20px;
	grid-template-columns: repeat(4, 1fr);
	list-style: none;
}

#sh_bo_gall #sh_gall_ul:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}


/* #sh_bo_gall #sh_gall_ul{display:grid; gap:20px; grid-template-columns: repeat(4, 1fr);}
#sh_bo_gall #sh_gall_ul:after{display:block;visibility:hidden;clear:both;content:""} */

/* 이미지 */
#sh_bo_gall .gall_li {
	position: relative;
	margin-bottom: 20px;
	box-sizing: border-box;
	border: 1px solid #dfdfdf;
	padding-bottom: 20px;
}

#sh_bo_gall .gall_li .gall_chk {
	position: absolute;
	top: 0;
	left: 10px
}

#sh_bo_gall .gall_img {
	overflow: hidden;
	text-align: center
}

#sh_bo_gall .gall_img a {
	display: block;
	color: #777
}

#sh_bo_gall .gall_img img {
	max-width: 100%;
	height: auto
}

#sh_bo_gall .gall_img .no_image {
	display: block;
	max-width: 100%;
	background-color: #eee;
	font-family: 'Pretendard';
	font-weight: 500
}

/* 내용 */
#sh_bo_gall .gall_now .gall_txt a {
	color: #ff567f
}

#sh_bo_gall .gall_txt {
	padding: 10px
}

#sh_bo_gall .gall_txt .cate_link span {
	color: #0054a6;
	font-family: 'Pretendard';
	font-weight: 500
}

#sh_bo_gall .gall_txt .cate_link span:after {
	display: inline-block;
	content: "";
	width: 1px;
	height: 10px;
	margin: 0 12px;
	background-color: #ccc
}

#sh_bo_gall .gall_txt .tit {
	color: #222;
	font-family: 'Pretendard';
	font-weight: 500
}

#sh_bo_gall .gall_txt .new {
	display: inline-block;
	vertical-align: 2px;
	width: 14px;
	height: 15px;
	margin-left: 5px;
	border-radius: 2px;
	font-size: 10px;
	line-height: 15px;
	color: #fff;
	text-align: center;
	background-color: #0054a6;
	font-family: 'Poppins'
}

#sh_bo_gall .gall_txt .new.flash {
	display: none
}



#sh_bo_gall .gall_text_href {
	box-sizing: border-box;
}

#sh_bo_gall .gall_text_href a {
	font-weight: 600;
	border-top: 1px solid #dfdfdf;
}

#sh_bo_gall .gall_text_href img {
	margin: 0 0 0 4px
}

#sh_bo_gall .bo_tit {
	display: block;
	padding: 20px 0 0;
	font-weight: bold;
	color: #000;
	font-size: 1.2em;
	line-height: 1em;
	text-align: center;
}

#sh_bo_gall .bo_tit .cnt_cmt {
	background: #e9eff5;
	color: #259dcc;
	font-size: 11px;
	height: 16px;
	line-height: 16px;
	padding: 0 5px;
	border-radius: 3px;
	vertical-align: middle
}

#sh_bo_gall .gall_name {
	display: none;
	padding: 0 10px 10px;
	box-sizing: border-box;
	line-height: 1em;
}

#sh_bo_gall .bo_cnt {
	color: #acacac;
	line-height: 18px
}

#sh_bo_gall .profile_img img {
	border-radius: 50%
}

#sh_bo_gall .bo_tit .fa-download {
	width: 16px;
	height: 16px;
	line-height: 16px;
	background: #e89f31;
	color: #fff;
	text-align: center;
	font-size: 10px;
	border-radius: 2px;
	margin-right: 2px;
	vertical-align: middle
}

#sh_bo_gall .bo_tit .fa-link {
	width: 16px;
	height: 16px;
	line-height: 16px;
	background: #ad68d8;
	color: #fff;
	text-align: center;
	font-size: 10px;
	border-radius: 2px;
	margin-right: 2px;
	vertical-align: middle;
	font-weight: normal
}

#sh_bo_gall .bo_tit .fa-link {
	width: 16px;
	height: 16px;
	line-height: 16px;
	background: #ad68d8;
	color: #fff;
	text-align: center;
	font-size: 10px;
	border-radius: 2px;
	margin-right: 2px;
	vertical-align: middle;
	margin-right: 2px
}

#sh_bo_gall .bo_tit .new_icon {
	position: relative;
	top: -1px;
	display: inline-block;
	width: 16px;
	line-height: 16px;
	font-size: 0.825em;
	color: #259dcc;
	background: #cdeefa;
	text-align: center;
	border-radius: 2px;
	margin-left: 2px;
	font-weight: bold;
	vertical-align: baseline
}

#sh_bo_gall .bo_tit .hot_icon {
	display: inline-block;
	width: 16px;
	line-height: 16px;
	font-size: 0.833em;
	color: #fff;
	background: #e52955;
	text-align: center;
	border-radius: 2px;
	vertical-align: middle;
	margin-right: 2px
}

#sh_bo_gall .bo_tit .fa-lock {
	display: inline-block;
	line-height: 16px;
	color: #999;
	text-align: center;
	vertical-align: middle
}

#sh_bo_gall .gall_info {
	display: none;
	justify-content: space-between;
	align-items: center;
	padding: 10px;
	background: #f9f9f9;
	box-sizing: border-box;
	font-size: 0.92em;
}

#sh_bo_gall .gall_info strong {
	display: inline-block;
	margin: 0
}

#sh_bo_gall .gall_info i {
	font-size: 12px
}

#sh_bo_gall .gall_info .gall_date,
#sh_bo_gall .gall_info .gall_view {
	display: inline-block;
	color: #777;
}

#sh_bo_gall .gall_info .gall_view {
	color: #333;
}



/* 리스트 버튼 */
#sh_bo_gall .btn_area {
	position: relative;
	margin: 0px 0 0
}

#sh_bo_gall .btn_area:after {
	display: block;
	content: "";
	visibility: hidden;
	clear: both
}

#sh_bo_gall .adm_btns {
	position: absolute;
	top: 0;
	left: 0
}

#sh_bo_gall .adm_btns li {
	display: inline-block;
	vertical-align: top;
	margin-right: 2px
}

#sh_bo_gall .w_btn {
	float: right
}

#sh_bo_gall .w_btn:hover {
	background-color: #c04141
}

/* -------- 리스트 끝 [e] */

/* -------- 글쓰기 시작 [s] */
#sh_bo_w {
	padding: 0 0 130px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1300px;
	font-size: 15px;
	letter-spacing: -.3px;
	line-height: 1.8;
	color: #666;
	font-family: 'Pretendard'
}

/* 라이트 */
#sh_write_tbl label {
	font-size: 15px
}

#sh_write_tbl th {
	width: 16%;
	padding: 10px 0;
	line-height: 1.6;
	background-color: #f5f6f8
}

#sh_write_tbl td {
	padding: 10px 0 10px 10px
}

#sh_write_tbl .cate_wrap {
	display: inline-block;
	position: relative;
	min-width: 181px;
	padding-left: 10px;
	border-radius: 5px;
	border: 1px solid #e1e1e1
}

#sh_write_tbl .cate_wrap:after {
	content: "\f107";
	position: absolute;
	right: 10px;
	top: 6px;
	font-size: 15px;
	font-family: 'fontawesome'
}

#sh_write_tbl .sh_select {
	min-width: 160px;
	height: 40px;
	border: none;
	font-size: 15px;
	color: #777;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-family: 'Pretendard'
}

#sh_write_tbl .sh_select:focus,
#sh_write_tbl .sh_select:active {
	border: none !important
}

#sh_write_tbl .sh_input {
	height: 40px;
	padding: 0 20px 0 12px;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	font-size: 15px;
	color: #777;
	font-family: 'Pretendard'
}

#sh_write_tbl .sh_input:focus,
#sh_write_tbl .sh_input:active {
	border: 1px solid #e1e1e1 !important;
	outline: none
}

#sh_write_tbl .frm_address {
	margin-top: 5px
}

#sh_write_tbl .zip_btn {
	width: 125px;
	height: 40px;
	margin-left: 2px;
	border: none;
	border-radius: 5px;
	font-size: 14px;
	color: #fff;
	background-color: #555;
	font-family: 'Pretendard';
	font-weight: 500
}

#sh_write_tbl .read {
	background-color: #f5f6f8
}

#sh_write_tbl .txtarea {
	width: 100%;
	height: 100px;
	padding: 12px
}

#sh_write_tbl .frm_file {
	height: auto;
	padding: 0;
	font-size: 14px
}

#sh_write_tbl .ps {
	font-size: 14px;
	color: #ff567f
}

#sh_write_tbl span.ps {
	padding-left: 10px
}

#sh_write_tbl .privacy {
	font-size: 13px;
	background-color: #f5f6f8
}

#sh_write_tbl .agr_area {
	text-align: right
}

#sh_write_tbl .agr_area p {
	display: inline-block;
	vertical-align: middle
}

#sh_write_tbl .agr_area input {
	margin-left: 10px
}

#sh_write_tbl .agr_area label {
	vertical-align: middle;
	font-size: 14px
}

/* 라이트 버튼 */
#sh_bo_w .btn_area {
	position: relative;
	margin: 40px 0 0;
	text-align: center
}

/* -------- 글쓰기 끝 [e] */

/* -------- 뷰 시작 [s] */
#sh_bo_v {
	text-align: center;
	padding: 0 0 100px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1300px;
	font-size: 15px;
	letter-spacing: -.3px;
	line-height: 1.8;
	color: #666;
	font-family: 'Pretendard'
}

#sh_bo_v .tit {
	border-top: 1px solid #555;
	min-height: 60px;
	padding: 15px;
	border-bottom: 1px solid #eee;
	font-size: 18px;
	color: #222;
	background-color: #f5f6f8;
	font-family: 'Pretendard';
	font-weight: 600;
	text-align: center
}

#sh_bo_v .tit .cate {
	color: #0054a6
}

#sh_bo_v .tit .cate:after {
	display: inline-block;
	content: "";
	width: 1px;
	height: 10px;
	margin: 0 12px;
	background-color: #ccc
}

/* 상단 정보 */
#sh_bo_v .info {
	display: none;
	height: 60px;
	padding: 0 15px;
	border-bottom: 1px solid #eee;
	font-size: 15px;
	line-height: 60px
}

#sh_bo_v .info:after {
	display: block;
	content: "";
	visibility: hidden;
	clear: both
}

#sh_bo_v .info p {
	float: left
}

#sh_bo_v .info ul {
	float: right
}

#sh_bo_v .info ul li {
	display: inline-block;
	margin-left: 30px
}

#sh_bo_v .info b {
	font-weight: normal
}

#sh_bo_v .info b:after {
	display: inline-block;
	content: "";
	width: 1px;
	height: 10px;
	margin: 0 12px;
	background-color: #ccc
}

/* 본문 */
#sh_bo_v .bo_ul {
	overflow: hidden
}

#sh_bo_v .bo_ul li {
	padding: 5px 15px
}

#sh_bo_v .bo_ul li:first-child {
	padding-top: 15px
}

#sh_bo_v .bo_ul li:last-child {
	padding-bottom: 15px;
	border-bottom: 1px solid #eee
}

#sh_bo_v .bo_ul span {
	display: inline-block;
	min-width: 80px;
	height: 30px;
	margin-right: 15px;
	border: 1px solid #e1e1e1;
	border-radius: 20px;
	font-size: 14px;
	text-align: center;
	color: #222;
	line-height: 30px;
	background-color: #f5f6f8;
	font-family: 'Pretendard';
	font-weight: 500
}

#sh_bo_v .bo_cont {
	padding: 50px 15px;
	border-bottom: 1px solid #d1d1d1
}

/* 첨부파일 */
#sh_bo_v .file {
	overflow: hidden;
	padding: 20px 15px;
	border-bottom: 1px solid #e1e1e1;
	font-size: 14px;
	background-color: #f5f6f8
}

#sh_bo_v .file p {
	float: left
}

#sh_bo_v .file ul {
	float: left
}

#sh_bo_v .file ul li i {
	padding: 0 15px;
	font-size: 14px;
	color: #bbb
}

#sh_bo_v .file ul li:hover {
	text-decoration: underline
}

/* 링크 */
#sh_bo_v .link {
	overflow: hidden;
	padding: 20px 15px;
	border-bottom: 1px solid #e1e1e1;
	font-size: 14px;
	background-color: #f5f6f8
}

#sh_bo_v .link p {
	float: left
}

#sh_bo_v .link ul {
	float: left
}

#sh_bo_v .link ul li i {
	padding: 0 15px;
	font-size: 14px;
	color: #bbb
}

#sh_bo_v .link ul li:hover {
	text-decoration: underline
}

/* 뷰 버튼 */
#sh_bo_v .btn_area {
	overflow: hidden;
	position: relative;
	margin: 40px 0 0
}

#sh_bo_v .btn_area ul {
	overflow: hidden
}

#sh_bo_v .btn_area ul li {
	float: left
}

#sh_bo_v .btn_area .left {
	float: left
}

#sh_bo_v .btn_area .left li {
	margin-right: 4px
}

#sh_bo_v .btn_area .right {
	float: right
}

#sh_bo_v .btn_area .right li {
	margin-left: 4px
}

#sh_bo_v .btn_area ul li a {
	height: 45px;
	line-height: 45px
}

#sh_bo_v .btn_area ul li a.w_btn {
	width: 120px
}

/* 이전/다음 글 */
#sh_bo_v .v_page li {
	min-height: 60px;
	padding: 15px;
	border-bottom: 1px solid #d1d1d1
}

#sh_bo_v .v_page li i {
	padding: 0 30px 0 15px;
	font-size: 16px;
	color: #222
}

#sh_bo_v .v_page li a {
	color: #777
}

#sh_bo_v .v_page li a:hover {
	color: #222
}

/* -------- 뷰 끝 [e] */

/* 게시판 댓글 시작 [s] */
#sh_bo_cmt {
	padding: 20px 15px;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	letter-spacing: -.3px;
	line-height: 1.8;
	color: #666;
	font-family: 'Pretendard'
}

.sh_cmt_btn {
	border: none;
	font-size: 15px;
	color: #222;
	background-color: transparent;
	font-family: 'Pretendard';
	font-weight: 500
}

.sh_cmt_btn:after {
	content: "\f106";
	padding-left: 15px;
	font-family: 'fontawesome'
}

.sh_cmt_btn_op:after {
	content: "\f107"
}

#sh_bo_vc h2 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden
}

#sh_bo_vc article {
	margin: 20px 0;
	position: relative
}

#sh_bo_vc article .profile_img img {
	border-radius: 50%
}

#sh_bo_vc header:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

#sh_bo_vc header .icon_reply {
	position: absolute;
	top: 15px;
	left: -20px
}

.sh_bo_vc_hdinfo {
	float: right
}

#sh_bo_vc h1 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden
}

#sh_bo_vc .cmt_contents {
	padding: 15px;
	margin: 5px 0 0;
	border-radius: 2px;
	border: 1px solid #e1e1e1;
	font-size: 14px;
	background: #f5f6f8
}

#sh_bo_vc p a {
	text-decoration: underline
}

#sh_bo_vc p a.s_cmt {
	text-decoration: underline;
	color: #ed6479
}

#sh_bo_vc_empty {
	margin: 0;
	padding: 30px 0 !important;
	color: #777;
	text-align: center
}

#sh_bo_vc #bo_vc_winfo {
	float: left
}

.bo_vc_act {
	text-align: right;
	margin: 0;
	list-style: none;
	zoom: 1
}

.bo_vc_act:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.bo_vc_act li {
	display: inline-block
}

.bo_vc_act li a {
	display: inline-block;
	vertical-align: middle;
	padding: 0 5px;
	border: 1px solid #e1e1e1;
	border-radius: 2px;
	font-size: 13px;
	line-height: 23px;
	background-color: #fff
}

.sh_bo_vc_w {
	position: relative;
	margin: 10px 0;
	display: block
}

.sh_bo_vc_w:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.sh_bo_vc_w h2 {
	position: absolute;
	font-size: 0;
	line-height: 0;
	overflow: hidden
}

.sh_bo_vc_w #char_cnt {
	display: block;
	margin: 0 0 5px
}

.sh_bo_vc_w textarea {
	width: 100%;
	height: 90px;
	padding: 15px;
	border: 1px solid #e1e1e1;
	border-radius: 2px;
	font-size: 14px;
	color: #777;
	font-family: 'Pretendard'
}

.sh_bo_vc_w textarea:focus {
	border: 1px solid #e1e1e1 !important
}

.bo_vc_w_info {
	margin: 10px 0;
	float: left
}

.bo_vc_w_info:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

.bo_vc_w_info .frm_input {
	float: left;
	width: 120px;
	margin-right: 5px;
	padding-left: 10px;
	border-radius: 2px;
	border: 1px solid #e1e1e1
}

.bo_vc_w_info #captcha #captcha_key {
	border-radius: 2px;
	border: 1px solid #e1e1e1
}

.bo_vc_w_info input:focus {
	border: 1px solid #e1e1e1 !important
}

.bo_vc_w_info #captcha {
	float: left;
	display: block
}

.bo_vc_w .btn_confirm {
	float: right;
	margin-top: 10px
}

.sh_bo_vc_w .btn_confirm label {
	display: inline-block;
	margin-right: 10px;
	font-size: 14px
}

.sh_bo_vc_w .btn_confirm label i {
	padding: 0 5px
}

.sh_bo_vc_w .cm_btn {
	width: 85px;
	height: 35px;
	font-size: 14px;
	line-height: 35px;
	background-color: #444
}

.sh_bo_vc_w .cm_btn:hover {
	background-color: #222
}

.bo_vc_w_wr:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

#bo_vc_send_sns {
	display: inline-block;
	float: left
}

#bo_vc_sns {
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
	zoom: 1
}

#bo_vc_sns:after {
	display: block;
	visibility: hidden;
	clear: both;
	content: ""
}

#bo_vc_sns li {
	float: left;
	margin: 0 5px 0 0
}

#bo_vc_sns .sns_li_f {
	border-radius: 3px;
	background: #3a589b;
	height: 40px;
	line-height: 40px;
	padding: 0 0 0 10px
}

#bo_vc_sns .sns_li_t {
	border-radius: 3px;
	background: #00aced;
	height: 40px;
	line-height: 40px;
	padding: 0 0 0 10px
}

#bo_vc_sns .sns_li_off {
	background: #bbb
}

#bo_vc_sns a {
	display: inline-block;
	padding: 0 15px 0 5px
}

#bo_vc_sns input {
	margin: 0 5px 0 0
}

/* 게시판 댓글 끝[e] */

/*게시판 관리*/
.basicset_title {
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	color: #777;
	padding: 15px 0 5px 0
}

.basicset {
	width: 95%;
	padding: 0;
	margin: 15px;
	border: 1px solid #ccc;
	border-spacing: 0;
	border-collapse: collapse
}

.basicset th {
	width: 20%;
	border-bottom: 1px solid #ddd;
	background: #ebebeb;
	height: 30px
}

.basicset td {
	width: 30%;
	border-bottom: 1px solid #ddd;
	height: 30px;
	padding: 5px 0 5px 8px
}

.basicset input {
	height: 30px;
	border-radius: unset;
	box-shadow: none
}

.btn_submit {
	font-size: 14px;
	background: #555
}

.btn_submit:hover {
	background: #555
}

a.btn_cancel {
	border-radius: 3px;
	font-size: 14px
}

/* 반응형 [s] */
@media (max-width:1024px) {
	.btn_type01 {
		height: 50px;
		font-size: 14px;
		line-height: 50px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none
	}

	a.cancel_btn {
		height: 50px;
		line-height: 50px
	}

	.pg_current {
		min-width: 20px;
		font-size: 14px
	}

	.pg_page {
		min-width: 20px;
		font-size: 13px;
		line-height: 28px
	}

	#sh_bo_gall {
		padding: 20px 0;
		font-size: 14px
	}

	#sh_bo_gall .list_top {
		padding: 0 10px
	}

	#sh_bo_gall .list_top a {
		left: 10px
	}

	#sh_bo_gall .gall_txt {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		word-break: break-all
	}

	#sh_bo_gall .gall_txt .cate_link span:after {
		margin: 0 8px
	}

	#sh_bo_gall .btn_area {
		padding: 0 10px
	}

	#bo_cate_ul_line li {
		margin: 0 10px
	}

	#bo_cate_ul_line li a {
		padding: 0 3px;
		font-size: 14px
	}

	#sh_bo_gall .adm_btns {
		position: relative;
		margin-bottom: 10px
	}

	#sh_bo_gall .w_btn {
		display: block;
		float: none;
		width: 180px;
		margin: 0 auto
	}

	#sh_bo_gall #sh_gall_ul {
		margin: 0;
		padding: 0 5px
	}

	.gall_row .col-gn-4 {
		width: 33.33%;
		padding: 0 5px
	}

	#sh_bo_w {
		padding: 20px 0
	}

	#sh_write_tbl .sh_select,
	#sh_write_tbl .sh_input {
		font-size: 14px
	}

	#sh_write_tbl input[type=text],
	#sh_write_tbl textarea {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none
	}

	#sh_write_tbl label {
		font-size: 14px
	}

	#sh_write_tbl th {
		font-size: 14px
	}

	#sh_write_tbl td {
		padding: 10px
	}

	#sh_bo_v {
		margin: 20px 0;
		font-size: 11px;
		line-height: 15px;
	}

	#sh_bo_v .tit {
		padding: 15px 10px;
		font-size: 15px
	}

	#sh_bo_v .info {
		height: auto;
		padding: 10px;
		line-height: 1.8
	}

	#sh_bo_v .info p,
	#sh_bo_v .info ul {
		float: none
	}

	#sh_bo_v .info ul li:first-child {
		margin: 0
	}

	#sh_bo_v .bo_cont {
		padding: 20px 0
	}

	.basicset {
		font-size: 11px
	}

	.basicset input[type=text],
	#fwrite input[type=submit] {
		border-radius: 2px;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none
	}
}

@media (max-width:480px) {
	.btn_type01 {
		width: 80px;
		height: 25px;
		font-size: 11px;
		line-height: 25px;
	}

	#sh_bo_gall .list_top {
		padding: 0;
	}

	#sh_bo_gall .list_top a {
		position: relative;
		left: 0;
		margin-bottom: 5px
	}

	#sh_bo_gall {
		padding: 0 20px 25px;
		font-size: 11px
	}

	#sh_bo_gall #sh_gall_ul {
		margin: 0;
		padding: 20px 0 0;
	}

	#sh_bo_sch {
		float: none;
		width: 100%
	}

	#sh_bo_sch input[type=text] {
		width: calc(100% - 115px)
	}

	#sh_bo_sch select {
		font-size: 11px
	}

	.gall_row .col-gn-4 {
		width: 50%;
		padding: 0 5px
	}

	#sh_bo_gall .gall_li {
		margin-bottom: 0;
		padding-bottom: 10px;
	}

	#sh_bo_w {
		padding: 0 20px 0
	}

	#sh_bo_w .btn_area {
		position: relative;
		margin: 10px 0 30px;
		text-align: center;
	}

	#sh_bo_w .btn_area a.cancel_btn {
		height: 25px;
		line-height: 25px;
		font-size: 12px;
		width: 50px;
	}

	#sh_write_tbl th {
		font-size: 11px;
	}

	#sh_write_tbl label {
		font-size: 11px;
	}

	#sh_write_tbl .cate_wrap {
		width: 100%
	}

	#sh_write_tbl .cate_wrap {
		width: 100%
	}

	#sh_write_tbl .sh_input {
		width: 100%;
		padding-left: 10px;
		font-size: 11px;
	}

	#sh_write_tbl .sh_select {
		width: 100%
	}

	#sh_write_tbl .zip_input {
		width: calc(100% - 130px)
	}

	#sh_write_tbl .frm_address {
		width: 100%
	}

	#sh_write_tbl .ps {
		font-size: 10px
	}

	#sh_bo_v {
		padding: 0 20px 0;
		margin: 0;
	}

	#sh_bo_v .tit {
		padding: 10px 10px;
		font-size: 11px;
		min-height: 40px;
		line-height: 1.4;
	}

	#sh_bo_v .info {
		height: auto;
		padding: 10px;
		line-height: 1.3;
		font-size: 12px;
	}

	#sh_bo_v .v_page li {
		padding: 10px;
		font-size: 11px;
		line-height: 1.4;
		min-height: 38px;
	}

	#sh_bo_v .v_page li i {
		padding: 0 20px 0 10px
	}

	#sh_bo_v .btn_area {
		padding: 0;
		margin: 10px 0 25px;
	}

	#sh_bo_v .btn_area ul li a {
		width: 50px;
		height: 25px;
		line-height: 25px;
		font-size: 11px;
	}

	#sh_bo_v .btn_area ul li a.w_btn {
		width: 80px
	}

	.sh_adm_btn {
		width: 80px;
		height: 25px;
		border-radius: 5px;
		border: 1px solid #ffd8e1;
		font-size: 11px;
		line-height: 25px;
	}

	#sh_bo_gall .adm_btns {
		text-align: center;
	}

	#sh_bo_gall .w_btn {
		width: 80px;
		margin: 0 auto;
		height: 25px;
		font-size: 11px;
		line-height: 25px;
	}

	#sh_bo_gall .btn_area {
		display: none;
		position: relative;
		margin: 0px;
		text-align: center;
	}

	.basicset input[type=text],
	#fwrite input[type=submit] {
		border-radius: 5px;
	}

	#sh_bo_gall .gall_img img {}


}

/* 반응형 [e] */

@media (max-width: 1024px) {
	#sh_bo_gall #sh_gall_ul {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (max-width: 768px) {
	#sh_bo_gall #sh_gall_ul {
		grid-template-columns: repeat(2, 1fr);
	}

	#sh_bo_v {
		margin-top: 20px;
	}

	#bo_cate_ul_line li a {
		padding: 0 3px;
		font-size: 10px
	}
}

@media (max-width: 540px) {
	#sh_bo_gall #sh_gall_ul {
		gap: 10px;
	}

	#sh_bo_gall .bo_tit {
		font-size: 11px;
		padding: 10px 10px 0px;
	}

	#sh_bo_gall .gall_name {
		font-size: 11px;
	}

	#sh_bo_gall .gall_info {
		font-size: 11px;
		padding: 5px 10px;
	}
}